IMG_STAT(1)

NAME
img_stat - Display details of an image file

SYNOPSIS
img_stat [-i imgtype] [-tvV] image [images]

DESCRIPTION
img_stat displays the details associated with an image file. The output of this command is image format specific. At a minimum, the size will be given and the byte range of each file will be given for split image formats. The options are as follows:

-t type
    Print the image type only.

-i imgtype
    Identify the type of image file, such as raw or split. Raw is the default.

-v  Verbose output of debugging statements to stderr

-V  Display version

image [images]
    One (or more if split) disk or partition images whose format is given with '-i'.

HISTORY
img_stat first appeared in TSK v2.0.

AUTHOR
Brian Carrier <carrier@sleuthkit.org>